Subject: acka-finance-digest V3 #130
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest       Tuesday, July 7 1998       Volume 03 : Number 130

----------------------------------------------------------------------

Date: Tue, 07 Jul 1998 00:38:25 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Sale

I hereby sell all my stocks, secure that I've made at least some profit
on them...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Mrs. Torrance:I'm The Bird
Current Book--Tesseracts5
Hot dog, jumping frog, Albuquerque

------------------------------

Date: Tue, 07 Jul 1998 21:34:57 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market News:

Assuming no futher announcements today, the following information will take
affect tomorrow:

	Current Value: 49.2
	Positivity Value: 21.3
	Activity Value: 27.9

	Change Today: +0.1
	Change in Positivity: +0.0
	Change in Activity: +0.1
	Percent Change: +0.2%
	Activities Today: 45

	P-Setting: 0.1
	N-Setting: 0.05
	A-Setting: 0.2
	D-Setting: 0.125

	Ongoing YES Count: 280
	Ongoing NO Count: 135
	YES/NO Ratio: 2.074

Market News:
	In an exciting move, the market rose one tenth of a point today
with an unbelievable 45 actions, leaving investors wishing K2 had waited a
until after a quiet day to send in all those proposals.

The Ackanomic Stock Market:
=46rom One Crisis to the Next, Making Money for You
- --
The Ackan Reserve Financial Report
Published by the Executive Board of the Ackan Reserve

------------------------------

End of acka-finance-digest V3 #130
**********************************